Loading...
Searching...
No Matches
array_from_string.c File Reference

globus_net_manager_attr_array_from_string() More...

`#include "globus_net_manager_attr.h"`
`#include "globus_net_manager.h"`

## Functions

globus_result_t | globus_net_manager_attr_array_from_string (globus_net_manager_attr_t **attr, const char *scope, const char *attr_string)
| Parse an array of Network Manager attributes from a string.

## Detailed Description

globus_net_manager_attr_array_from_string()